

@media (max-width: 1200px) {
  
}
@media (min-width: 1024px) {
  #hero .carousel-content {
    width: 40%;
  }
  /* .carousel-content-img img{
    width: 100px;
  } */
  #hero .carousel-control-prev,
  #hero .carousel-control-next {
    width: 5%;
  }
}
@media (max-width: 1024px) {
  .unleash .unleash-img-box img{
    width: 120%;
  }
}
@media (max-width: 992px) {
  .unleash .save-hours {
    margin-top: 405px;
  }
  .unleash .unleash-img-box {
    width:100%;
    height: 405px;
  }
  .unleash .unleash-img-box:after {
    background: transparent;
  }
  .unleash .unleash-img-box img{
    width: 100%;
    height: 495px;
  }
  .hero-inner-content{
    z-index: 9;
  }
  .hero-wrapper .hero-img-box img, .magic-executive-img-box img {
    filter: opacity(0.5);
  }
  .magic-executive-outer-content {
    margin-left: 0px;
  }
  .feature-logo img {
    width: 22%;
  }
  .feature-logo img:nth-child(2) {
    width: 27%;
  }
  .feature-logo img:nth-child(4) {
    width: 28%;
  }
}
@media (max-width: 768px) {
  .hero-wrapper {
    background: transparent;
  }
  .hero-wrapper .hero-img-box {
      width: 100%;
      /* z-index: -9; */
  }
  .magic-executive-img-box {
      width: 100%;
      /* z-index: -9; */
  }
  .magic-executive-inner-content {
    margin-top: 90px;
  }
  .hero-wrapper .hero-img-box img {
    filter: opacity(0.5);
  }
  .hero-wrapper .hero-inner-content h2 {
    font-size: 34px;
    /* font-weight: 900; */
    /* margin-bottom: 20px; */
    /* background-color: #18d26e; */
  }
  .va .va-can .h2-1st-title {
    font-size: 34px;
  }
  .va .va-can h2 {
    font-size: 30px;
  }
  .feature-logo img {
    width: 23%;
    padding: 0 15px;
  }
  .feature-logo img:nth-child(2) {
    width: 27%;
  }
  .feature-logo img:nth-child(4) {
    width: 28%;
  }
  
  .benefits-title h3{
    font-size: 34px;
    /* font-weight: 900; */
    /* margin: 30px 0 70px 0; */
  }
  .benefits-title h3 span{
    font-size: 34px;
    /* font-weight: 900; */
    /* letter-spacing: 0; */
  }
}
@media (max-width: 480px) {
  .benefits-magic {
    display: block !important;
    padding-bottom: 10px;
  }
  .container-icon {
    text-align: center;
    padding-bottom: 20px;
  }
  .container-icon img {
    width: 100px;
  }
  .benefits-content {
    margin-left: 0px;
  }
}
@media (max-width: 445px) {
  .unleash .save-hours {
    margin-top: 265px;
  }
  .unleash .unleash-img-box img{
    width: 100%;
    height: 300px;
  }
}
@media (max-width: 320px) {
  .benefits-magic {
    padding-top: 30px;
  }
  .container-icon img {
    width: 50px;
  }
}